type getToEntryFnParams = {
    entries: {
        id: string;
    }[];
    id: string | undefined;
    update: (id: string) => void;
};
export declare function getToNextEntryFn({ entries, id, update }: getToEntryFnParams): (() => void) | undefined;
export declare function getToPreviousEntryFn({ entries, id, update }: getToEntryFnParams): (() => void) | undefined;
export {};
